@font-face {
    font-family: 'AndanteDisplay-bold';
    src: url('./../font/AndanteDisplay-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AndanteDisplay-Medium';
    src: url('./../font/AndanteDisplay-Medium.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AndanteDisplay-Regular';
    src: url('./../font/AndanteDisplay-Regular.otf') format('opentype');
    font-display: swap;
}

@font-face {
    font-family: 'AndanteDisplay-DemiBold';
    src: url('./../font/AndanteDisplay-DemiBold.otf') format('opentype');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AndanteText-Bold';
    src: url('./../font/AndanteText-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AndanteText-Medium';
    src: url('./../font/AndanteText-Medium.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'AndanteDisplay-bold';
    src: url('./../font/AndanteDisplay-Bold.woff2') format('woff2'),
         url('./../font/AndanteDisplay-Bold.woff') format('woff'),
         url('./../font/AndanteDisplay-Bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

